<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title><f:render section="Title" /></title>
    </head>
    <body>
        <f:flashMessages class="flashmessages" />

        <h1><f:render section="Title" /></h1>
        <f:render section="Content" />
    </body>
</html>